Visual  REF50Z PADS-PCB 1 {-300 -350 0 300} {}
canvas text {300 -150} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {300 850} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {150 250 200 300} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {400 300 200 300} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas line {400 300 450 350} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas polygon {200 400 300 300 400 400 200 400} {ID(6) Type(Copper) Layer(All) Width(10)} Filled
canvas line {300 550 300 400} {ID(7) Type(Outline) Layer(All) Width(10)} {}
canvas line {300 300 300 100} {ID(8) Type(Outline) Layer(All) Width(10)} {}
canvas oval {525 550 75 100} {ID(9) Type(Outline) Layer(All) Width(10)} {}
canvas line {75 350 275 350} {ID(10) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-10 340 10 360} {ID(11) Type(Anchor) Layer(All) PinType(PIN) Pin(1) Heir(PIN1) Filled} {}
canvas text {70 340} {ID(11) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {115 350} {ID(11) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 350 100 350} {ID(11) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {290 640 310 660} {ID(12) Type(Anchor) Layer(All) PinType(PIN) Pin(2) Heir(PIN2) Filled} {}
canvas text {290 580} {ID(12) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor s}
canvas text {300 535} {ID(12) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor s}
canvas line {300 650 300 550} {ID(12) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {290 -10 310 10} {ID(13) Type(Anchor) Layer(All) PinType(PIN) Pin(3) Heir(PIN3) Filled} {}
canvas text {290 70} {ID(13) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor n}
canvas text {300 115} {ID(13) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor n}
canvas line {300 0 300 100} {ID(13) Type(Pin) Heir(PIN3) Filled} {}
